p{
    text-align: center;
    color: black;
    font-size: 16px;
}
.titulo{
    font-size: 40px;
    color: lightslategrey;
}

.contenido{
    font-size: 20px;
    color: steelblue;
}

#logo{
    font-size:20px;
    color: darkred;
}
body{
    background-color: beige;);
}